RubyGems Navigation menu

mojolingo-vagrant-librarian-puppet 0.7.1

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Gemfile
          gem 'mojolingo-vagrant-librarian-puppet', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install mojolingo-vagrant-librarian-puppet
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 231

For this version 231

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.1 - June 24, 2014 (8 KB)